/* 

CSS Document

Created by Mandi Whitten of Weensyweb Designs - www.weensyweb.com

Created expressly for Robertson House - www.robertsonhouse.co.nz

October 2007  

*/

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #4d70b8;
	font-size: 1em;
	margin: 0;
	background-image:url(../images/bg1.jpg);
	background-repeat: repeat-x;
	background-color: #baccf3;
}

img {
	border: none;
}

a {
	color: #4d70b8;
	text-decoration: underline;
}

a:hover {
	color: #f4e6f9;
	text-decoration: none;
	background-color: #4d70b8;
}
	
a.foot {
	color: #999;
	text-decoration: underline;
}

a.foot:hover {
	color: #4c6fb8;
	text-decoration: none;
	background-color: #f4e6f9;
	font-weight: normal;
}

a.menulink {
	color: #f4e6f9;
	display: block;
	font-weight: bold;
	text-decoration: none;
}

a.menulink:hover {
	color: #4c6fb8;
	text-decoration: none;
	background-color: #f4e6f9;
	font-weight: bold;
}

a.menulink2 {
	color: #f4e6f9;
	text-decoration: none;
	display: block;
	font-weight: bold;
}

a.menulink2:hover {
	color: #4c6fb8;
	text-decoration: none;
	background-color: #f4e6f9;
	font-weight: bold;
}

a.menulink3 {
	color: #f4e6f9;
	font-weight: bold;
	text-decoration: none;
	display: block;
}

a.menulink3:hover {
	color: #4c6fb8;
	text-decoration: none;
	background-color: #f4e6f9;
	font-weight: bold;
}

h1 {
	color: #f4e6f9;
	font-size: 1.3em;
}
	
h2 {
	color: #f4e6f9;
	font-weight: bold;
	font-size: 1.2em;
	font-style: italic;
}

.subhead {
	color: #4d70b8;
	font-weight: bold;
	font-size: 1.2em;
	font-style: italic;
}

.subhead2 {
	font-style: italic;
}

.quotes {
	font-size: 1.2em;
	font-weight: bold;
	font-style: italic;
}

.submenu01 {
	font-weight: bold;
	color: #4d70b8;
}

a.submenu01 {
	font-weight: bold;
	color: #4d70b8;
	text-decoration: underline;
}

a.submenu01:hover {
	font-weight: bold;
	color: #f4e6f9;
	background-color: #4d70b8;
}

#mainmenu {
	position: absolute;
	top: 190px;
	left: 0px;
	width: 220px;
	z-index: 10;
	margin: 0;
	padding: 0;
}

#quotelhs {
	position: absolute;
	top: 407px;
	left: 0px;
	width: 220px;
	font-size: 1.05em;
	color:#4c6fb8;
	margin: 0;
	padding: 0;
	z-index: 20;
}

.quotetext1 {
	color: #4c6fb8;
	font-size: 0.8em;
	font-style: italic;
}

.quotetext2 {
	color: #4c6fb8;
	font-weight: bold;
}

.quotetext3 {
	color: #4c6fb8;
	font-size: 0.9em;
}

a.quotetext3:hover {
	color: #f4e6f9;
	text-decoration: underline;
	background-color: #4c6fb8;
}

ul.mainmenu {
	font: "Arial Black";
	font-style: italic;
	font-size: 1.1em;
	text-transform: capitalize;
    list-style: none;
	line-height: 1.5em;
	padding: 0px;
	margin: 0px;
}

ul.mainmenu li {
	width: 190px;
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.mainmenu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	text-transform: uppercase; 
    list-style: none;
	line-height: 1.5em;
	padding-left: 5px;
	margin: 0px;
}

ul.mainmenu2 li {
	color: #006542;
	margin: 0;
	padding: 0;
	list-style: none;
}

li.current {
	color: #4c6fb8;
	text-decoration: none;
	background-color: #f4e6f9;
	font-weight: bold;
	width: 100%;
}

#wrap {
	position: relative;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

#container {
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 800px;
	z-index: 5;
}

.maintext01{
	position: relative;
	background-color: #B0C6EF;
	left: 220px;
	width: 72%;
	margin: 0px;
	padding: 0px;
	z-index: 10;
	color: #FFF;
	top: 0px;
}

.text{
	position: relative;
	background-color:#B0C6EF;
	left: 20px;
	width: 93%;
	margin: 0px;
	padding: 0px;
	z-index: 10;
	color: #333;
	top: 0px;
}

.footer{
	position: relative;
	border-top: thin;
	border-top-color: #999;
	border-top-style: solid;
	padding-top: 5px;
	font-size : 0.65em;
	color: #999;
	left: 0px;
	width : 800px;
	height: 50px;
	margin: 0px;
	z-index: 5;
	top: 0;
}

.textimageleft {
	position: relative;
	float: left;
	padding-right: 10px;
}

.textimageright {
	position: relative;
	float: right;
	padding-left: 1em;
}

.slice{
	position: absolute;
	background-color:#BACCF3;
	left: 216px;
	margin: 0px;
	padding: 0px;
	z-index: 0;
	top: 172px;
}

.flags-all{
	position: absolute;
	background-color:#4c70b8;
	left: 590px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	z-index: 30;
	top: 5px;
}

.bluebit{
	position: absolute;
	background-color:#4c70b8;
	left: 590px;
	z-index: 0;
	width: 207px;
	height: 37px;
	top: 0px;
}
